<div class="row">
	<form action="@{katalog.PermohonanPembaruanCtr.listProdukPermohonanPembaruanStaging(pmb.id)}" method="POST">
		<div class="form-group">
			<label class="control-label">&{'cari.label'}</label>
			<input class="form-control" id="keyword" name="keyword" value="${paramQuery.keyword}" />
		</div>
		<div class="form-group">
			<label class="control-label">&{'komoditas.label'}</label>
			<select id="komoditas" class="form-control select2" name="komoditas">
				<option value="0">&{'pilih_semua.label'}</option>
				#{list komoditas, as:'c'}
					<option value="${c.id}" ${paramQuery.komoditas == c.id ? "selected" : ""}>${c.nama_komoditas}</option>
				#{/list}
			</select>
		</div>
		<div class="form-group" hidden>
			<label class="control-label">&{'jenis_produk.label'}</label>
			<select name="jenis_produk" id="jenis_produk" class="form-control select2">
				<option value="">&{'pilih_semua.label'}</option>
				<option value="lokal" ${paramQuery.jenis_produk == "lokal" ? "selected" : ""}>&{'lokal.label'}</option>
				<option value="impor" ${paramQuery.jenis_produk == "impor" ? "selected" : ""}>&{'impor.label'}</option>
			</select>
		</div>
		#{if aktifUser.isAdmin() || aktifUser.isPokja()}
		<div class="form-group" hidden>
			<label class="control-label">&{'penyedia.label'}</label>
			<select id="penyedia" name="penyedia" class="form-control select2">
				<option value="">&{'pilih_semua.label'}</option>
				#{list penyedia, as:'p'}
					<option value="${p.id}" ${paramQuery.penyedia == p.id.toString() ? "selected" : ""}>${p.nama_penyedia}</option>
				#{/list}
			</select>
		</div>
		#{/if}
*{		<div class="form-group">}*
*{			<label class="control-label">&{'status_produk.label'}</label>}*
*{			<select class="form-control select2" name="status" id="status">}*
*{				<option value="">&{'pilih_semua.label'}</option>}*
*{				<option value="0" ${paramQuery.status == '0' ? "selected" : ""}>&{'persiapan.label'}</option>}*
*{				<option value="1" ${paramQuery.status == '1' ? "selected" : ""}>&{'minta_persetujuan.label'}</option>}*
*{				<option value="setuju" ${paramQuery.status == "setuju" ? "selected" : ""}>&{'disetujui.label'}</option>}*
*{				<option value="tolak" ${paramQuery.status == "tolak" ? "selected" : ""}>&{'ditolak.label'}</option>}*
*{			</select>}*
*{		</div>}*

		<div class="form-group" hidden>
			<label class="control-label">&{'apakah_dapat_dibeli.label'}?</label>
			<select name="apakah_dibeli" id="apakah_dibeli" class="form-control select2">
				<option value="">&{'pilih_semua.label'}</option>
				<option value="1" ${paramQuery.apakah_dibeli == "1" ? "selected" : ""}>&{'ya.label'}</option>
				<option value="0" ${paramQuery.apakah_dibeli == "0" ? "selected" : ""}>&{'tidak.label'}</option>
			</select>
		</div>
		<div class="form-group" hidden>
			<label class="control-label">&{'apakah_ditayangkan_dikatalog.label'}?</label>
			<select name="apakah_ditayangkan" id="apakah_ditayangkan" class="form-control select2">
				<option value="">&{'pilih_semua.label'}</option>
				<option value="1" ${paramQuery.apakah_ditayangkan == "1" ? "selected" : ""}>&{'ya.label'}</option>
				<option value="0" ${paramQuery.apakah_ditayangkan == "0" ? "selected" : ""}>&{'tidak.label'}</option>
			</select>
		</div>
        <div class="form-group" style="display: none">
            <label class="control-label">id permohonan</label>
            <input class="form-control" id="id" name="id" value="${pmb.id}" />
        </div>
		<input class="btn btn-block btn-primary" id="submitBtn" type="submit" value="&{'cari_data.label'}" />
	</form>
</div>